From: <a href="/blend/av.cgi?id=1442">trash</a><BR>
Date: 25 January 2004<P>

hmm damn... and i thought with this name...<BR>
i do thank you all for your comments <BR>
these were a warmth i needed
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 25 January 2004<P>

For the record, I don't care if people compose on the page, but only a few people can really get away without editing...<BR>
<BR>
And re: kevin/Misti...I think it's ok to flirt even when married.  Or at least it can be, as long as there are no secrets.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 25 January 2004<P>

~<BR>
To Tanqueray Cowboy :<BR>
<BR>
Thanks so much for the welcome message.<BR>
<BR>
It made me feel even warmer than my <BR>
electric blanket.  LOL<BR>
<BR>
*wink<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 January 2004<P>

Hey I was blogging around and found this on Ali's xanga site. Based on Dantes Inferno take the test and find out what level of HELL you're going to hahahahaha. (Darn I only made it to LIMBO...hahahahah (I thought I was badder than that)<BR>
<BR>
<a href="http://www.4degreez.com/misc/dante-inferno-test.mv">http://www.4degreez.com/misc/dante-inferno-test.mv</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 25 January 2003<P>

ladyinwaiting<BR>
Just read  <a href="/blend/wv.cgi?id=2003.10.29.09.58.30930">My Dream</a> again.Still sends chills up and down my spine.Thanks for asking where I was , I am always around even if just reading .Take care princess.
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 25 January 2004<P>

Kirk, of course you're right (on every count)!<BR>
<BR>
With regard to the question of composition, I think it's a matter of comfort as well as style.  Misti's style, for example, is immediate, passionate, and visceral.  Composing at the keyboard (in the submission window) suits the way she writes.  Others may write everything out longhand and then transcribe (editing along the way - which is how I often, but not always, write).  I say, if it works for you, don't change it!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 25 January 2004<P>

B.K.~<BR>
<BR>
Ha, I ended up in the cirlce with all the lustful people.  *grin*  If I remember correctly, that was the second circle.  That quiz is amusing. *smile*  <BR>
<BR>
Love and haunted silence, Ali
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 25 January 2004<P>

lol 7th level lol sheesh
<HR>